cdb_datalen(3)

NAME
cdb_datalen - get length of data

SYNTAX
#include <libowfat/cdb.h> unsigned int cdb_datalen(struct cdb *c);

DESCRIPTION
cdb_datalen returns the length of the data associated with the last key you looked up with cdb_find or cdb_findnext. Use cdb_datapos to get the position of the data.

SEE ALSO
cdb_datapos(3), cdb_keylen(3), cdb_keypos(3)